Kernel 2.3.11 - error

Kernel 2.3.11 - error

Post by Frederik Meerwald » Fri, 23 Jul 1999 04:00:00



Hello Gurus,
    I downloaded today Kernel 2.3.11 from kernel.org.
    BTW: I have installed suse linux 6.0.
    I decompressed it and done:
    - make menuconfig
    - make dep
    - make modules
    - make modules_install
    Till now, everything went allright.
    Until I wanted to do a make zImage.
    It aborted. Error 1 [vmlinuz]. Something with smbfs.o is not right.
He said Procedures not defined or sth. like that.
    What's wrong?? Waht have I done wrong??.

Regards,
    Freddy
=====================================================================
$ ON F$ERROR("LANGUAGE","ENGLISH","IN_MESSAGE").GT.F$ERROR("NORMAL") -
THEN EXCUSE/OBJECT=ME
=====================================================================

 
 
 

Kernel 2.3.11 - error

Post by morphosi » Fri, 23 Jul 1999 04:00:00



> Hello Gurus,
>     I downloaded today Kernel 2.3.11 from kernel.org.
>     BTW: I have installed suse linux 6.0.
>     I decompressed it and done:
>     - make menuconfig
>     - make dep
>     - make modules
>     - make modules_install
>     Till now, everything went allright.
>     Until I wanted to do a make zImage.
>     It aborted. Error 1 [vmlinuz]. Something with smbfs.o is not right.
> He said Procedures not defined or sth. like that.
>     What's wrong?? Waht have I done wrong??.

        Obviously you are not a programmer/developer.  Therefore you will not
be able to contribute to the development series of the Great Linux
kernel.

        You can either learn programming, or stay with the stable series of the
kernel.

        You must read the Kernel-HOWTO!
        Kernels with numbering 2.odd_number_here.x are development series.
        Kernel with numbering 2.even_number_here.x are stable series.

 
 
 

Kernel 2.3.11 - error

Post by Frederik Meerwald » Sat, 24 Jul 1999 04:00:00


Hi,
    well, I can program, but only in Basic. (VB)....
    But all the Linux kernels are written in C++.
Regards,
    Freddy


> > Hello Gurus,
> >     I downloaded today Kernel 2.3.11 from kernel.org.
> >     BTW: I have installed suse linux 6.0.
> >     I decompressed it and done:
> >     - make menuconfig
> >     - make dep
> >     - make modules
> >     - make modules_install
> >     Till now, everything went allright.
> >     Until I wanted to do a make zImage.
> >     It aborted. Error 1 [vmlinuz]. Something with smbfs.o is not right.
> > He said Procedures not defined or sth. like that.
> >     What's wrong?? Waht have I done wrong??.

> Obviously you are not a programmer/developer.  Therefore you will not
> be able to contribute to the development series of the Great Linux
> kernel.

> You can either learn programming, or stay with the stable series of the
> kernel.

> You must read the Kernel-HOWTO!
> Kernels with numbering 2.odd_number_here.x are development series.
> Kernel with numbering 2.even_number_here.x are stable series.

 
 
 

Kernel 2.3.11 - error

Post by ron.. » Sat, 24 Jul 1999 04:00:00



> Hello Gurus,
>     I downloaded today Kernel 2.3.11 from kernel.org.
>     BTW: I have installed suse linux 6.0.
>     I decompressed it and done:
>     - make menuconfig
>     - make dep
>     - make modules
>     - make modules_install
>     Till now, everything went allright.
>     Until I wanted to do a make zImage.
>     It aborted. Error 1 [vmlinuz]. Something with smbfs.o is not right.
> He said Procedures not defined or sth. like that.
>     What's wrong?? Waht have I done wrong??.

If you have to ask, then you probably shouldn't be using development kernels.

--
Forte International, P.O. Box 1412, Ridgecrest, CA  93556-1412

President, CEO                             Fax: (760) 499-9152
My PGP fingerprint: 15 6E C7 91 5F AF 17 C4  24 93 CB 6B EB 38 B5 E5

 
 
 

1. 2.3.11 ppp, framing errors are killing me

Unrot13 this;

Help wanted.  I installed ppp-2.3.11 about a week ago, and it seemed to
work great, for about 3 days.  Then it quit logging into my ISP with
exactly the same strings its been running with for months.  The login
failed with a really odd message, stateing that I wasn't allowed to use
the address the ISP gave me.

So I rebooted, wrecking a 51 day uptime, and it went back to work.  The
next day I'm seeing stalls, and even hangups, and ifconfig reports a
framing error for about every 25 packets received.  No tx problems, just
rx.

I'm about to go back to 2.3.10, but 11 has some features I'd like to
play with.

The kernel is 2.2.14pre6 FWIW.  Basic Mandrake 6.0 install with lots of
updates, like the newer ppp's.

Ideas anyone, or is it a known incompatability?

Cheers, Gene
--



                        email gene underscore heskett at iolinc dot net
This messages reply content, but not any previously quoted material, is
? 1999 by Gene Heskett, all rights reserved.
--

2. X modelines and sections

3. trouble ppp 2.3.11 & Kernel 2.2.16

4. from 2.0.34 to 2.2.3

5. ppp 2.3.11 not working

6. Very new newbie question

7. mod_ssl 2.3.11-1.3.6 & 2.2.8-STABLE install problems

8. XFree 3.1 and Diamond Viper and NEC 6FGp

9. Installing elm 2.3.11 on RS6000

10. Where is latest pppd 2.3.11 please?

11. ppp 2.3.11 hanging..

12. pppd.2.4.1 fails where pppd.2.3.11 worked. Why? (fwd)

13. Kernel compilation error: GCC Internal errors 6 and 11